moveit_setup_assistant_config:
  URDF:
    package: mr12urdf20240605
    relative_path: urdf/mr12urdf20240605.urdf
    xacro_args: ""
  SRDF:
    relative_path: config/mr12urdf20240605.srdf
  CONFIG:
    author_name: 123
    author_email: 123@qq.com
    generated_timestamp: 1717572194